Module | Vmail
In: | lib/vmail/contacts_extractor.rb lib/vmail/message_formatter.rb lib/vmail/sender.rb lib/vmail/options.rb lib/vmail/address_quoter.rb lib/vmail/version.rb lib/vmail/send_options.rb lib/vmail/reply_template.rb lib/vmail/imap_client.rb lib/vmail/query.rb lib/vmail.rb

### Methods

batch_run noninteractive_list_messages start

### Classes and Modules

Module Vmail::AddressQuoter
Module Vmail::Sender
Class Vmail::ContactsExtractor
Class Vmail::ImapClient
Class Vmail::MessageFormatter
Class Vmail::Options
Class Vmail::Query
Class Vmail::ReplyTemplate
Class Vmail::SendOptions

### Constants

INSTRUCTIONS | = | <<-EOF Please visit http://danielchoi.com/software/vmail.html for instructions on how to configure and run vmail. EOF
VERSION | = | "1.5.0"

### Public Instance methods

batch_run()

batch processing mode

noninteractive_list_messages()

non-interactive mode

start()

[Validate]